[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = 
DisableDev = 1

[Material_CarPaint_Metal]

UseMetallicReflections = 0
FresnelMax = 0.8
FresnelC = 0.06
FlakesK = 3.5
ClearCoatThickness = 0.03
SpecularBase = 2.8, 150
SpecularSun = 4.4, 300
SunMultiplier = 1
ColoredSpecular = 3.2
AmbientSpecular = 0.5
BrightnessAdjustment = 0.6